Version in base suite: 1.3.5b-4+deb9u3

Version in overlay suite: 1.3.5b-4+deb9u5

Base version: proftpd-dfsg_1.3.5b-4+deb9u3

Target version: proftpd-dfsg_1.3.5b-4+deb9u5

Base files: proftpd-basic_1.3.5b-4+deb9u3_i386.deb proftpd-dev_1.3.5b-4+deb9u3_i386.deb proftpd-mod-geoip_1.3.5b-4+deb9u3_i386.deb proftpd-mod-ldap_1.3.5b-4+deb9u3_i386.deb proftpd-mod-mysql_1.3.5b-4+deb9u3_i386.deb proftpd-mod-odbc_1.3.5b-4+deb9u3_i386.deb proftpd-mod-pgsql_1.3.5b-4+deb9u3_i386.deb proftpd-mod-sqlite_1.3.5b-4+deb9u3_i386.deb

Target files: proftpd-basic_1.3.5b-4+deb9u5_i386.deb proftpd-dev_1.3.5b-4+deb9u5_i386.deb proftpd-mod-geoip_1.3.5b-4+deb9u5_i386.deb proftpd-mod-ldap_1.3.5b-4+deb9u5_i386.deb proftpd-mod-mysql_1.3.5b-4+deb9u5_i386.deb proftpd-mod-odbc_1.3.5b-4+deb9u5_i386.deb proftpd-mod-pgsql_1.3.5b-4+deb9u5_i386.deb proftpd-mod-sqlite_1.3.5b-4+deb9u5_i386.deb

Postinst files of package proftpd-basic: lines which differ

.
#. /usr/share/debconf/confmodule